When i try to build theia-full then i got an error